Subject: [bug#77836] [PATCH emacs-team] gnu: emacs-ws-butler: Update to 1.3.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 17 Apr 2025 22:03:41 +0200

Am Donnerstag, dem 17.04.2025 um 21:42 +0200 schrieb Cayetano Santos:
> > Looking at the Makefile, I think it's actually preferable to spell
> > out the Emacs command for testing (including "--batch", which
> > upstream does not appear to use), in which case we only need the
> > tests themselves preserved in the archive.
> 
> Correct me if I’m wrong, but the tests folder itself is absent from
> the tar file, I’m afraid.
> 
> At some point, we’d better replace all those limited elpa .tar files
> by the real sources.
Yeah, we do this for Python packages too and the same logic applies
here.  No tests in ELPA/PyPI? => Use upstream git.

Cheers